<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJJKTfliNDVU6+bTlVmaGtqueeS7sDqsR8CMl5pfkORcYQPhk9BIgNkt3DcDVRCDSKzezqVKv/4HyNI8fSi1TP0+EnHbPZ9oYCg==</string>
</map>
